<?php
namespace admin\view;
class GlobelusFirms
{
  public static function firm_preview( $firm, $categories, $countries )
  {
    $tpl = new \Tpl;
    $tpl -> firm        = $firm;
    $tpl -> categories  = $categories;
    $tpl -> countries   = $countries;
    return $tpl -> render( 'globelus-firms/firm-preview' );
  }
  
  public static function main_view()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus-firms/main-view' );
  }
}
